{% extends '::frontend.html.twig' %}

{% block body -%}
   <div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                    <h2>ACTUALIZAR USUARIO</h2>
                    
                    <div class="alert alert-success" role="alert">
                    {% for flashMessage in app.session.flashbag.get('mensaje') %}

            <strong> <span class="alert-success">{{ flashMessage }}</span></strong>

        {% endfor %}
                    </div>

		{{ form_start(edit_form) }}
                
                <div class="form-group">
                    {{ form_label(edit_form.nombre) }}
                    {{ form_widget(edit_form.nombre, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre del Rol'} }) }}
                </div>
                 </fieldset>
                 <p>
                {{ form_widget(edit_form.roless, {'label' : 'Actualizar', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('roles/') }}" title="list" class="btn btn-success"> Listado de Usuarios</a>
                
             </p>                  
            
                {{ form_end(edit_form) }}
        
        </div>
    </div>
<div>
{% endblock %}